Received mail of the recruiting mailbox no application claimed (hr:recruiting:manage)
GET /api/hr/v1/recruiting/unmatched-mail
Module: HR · operationId: listUnmatchedApplicantMail · Tag: Recruiting · Auth: access token (Authorization: Bearer <accessToken>)
Responses
- 200 Mails, newest first (
application/json)
Fields of the 200 answer:
items(array of UnmatchedApplicantMail): Mails no application claimedcommsMailId(string): Id of the received mail in commsfromAddress(string): Sender addressreceivedAt(string (date-time)): When the mail arrivedsubject(string): Subject of the mail
Example 200 answer:
{
"items": [
{
"commsMailId": "7a9c1e3a-5c7e-4a9c-9e3a-5c7e9a1c3e9f",
"fromAddress": "k.reiter.privat@mail.example",
"receivedAt": "2026-11-18T21:04:00Z",
"subject": "Nachreichung Zertifikate"
}
]
}
Example request
curl -X GET 'https://api.mbcom.cloud/api/hr/v1/recruiting/unmatched-mail' \
-H "Authorization: Bearer $ACCESS_TOKEN"